<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/1b5e2d69-890f-4ff1-9a36-8111b16e2ea0.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Sialk 

<p>
Localisé dans la province d' Ispahan, et à quelques kilomètres de la ville de Kashan, le site archéologique de Tépé Sialk (en persan : تپه سیلک) est composé de deux collines distantes de 600 m, nommées Colline Nord et Sud. 

<p>

<span class="LO p72 Education_teaching-Subject " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Education_teaching-Subject:72</span>&nbsp;Le</span>
<span class="LO p72 Education_teaching-Subject " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">site</span>fut pour la première fois investigué dans les années 1930 
<span class="LO p72 Education_teaching-Student " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Education_teaching-Student:72</span>&nbsp;par</span>
<span class="LO p72 Education_teaching-Student " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">une</span>
<span class="LO p72 Education_teaching-Student " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">équipe</span>
<span class="LO p72 Education_teaching-Student " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">française</span>menée 
<span class="LO p72 Education_teaching-Teacher " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Education_teaching-Teacher:72</span>&nbsp;par</span>
<span class="LO p72 Education_teaching-Teacher " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">Roman</span>
<span class="LO p72 Education_teaching-Teacher " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">Ghirshman</span>, et les résultats des 
<span class="LO p72 Education_teaching-TARGET LU" onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">études</span><a id="p72"></a><span class="LO p72 Education_teaching-TARGET" onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)"> <sub>Education_teaching:72</sub> </span>menées 
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">&nbsp;<span class="subb">Education_teaching-Result:72</span>&nbsp;permirent</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">l'</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">établissement</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">à</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">l'</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">époque</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">d'</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">une</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">chronologie</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">de</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">la</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">fin</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">des</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">temps</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">préhistoriques</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">dans</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">le</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">haut</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">plateau</span>
<span class="LO p72 Education_teaching-Result " onMouseOver="changeClass('p72', true)" onMouseOut="changeClass('p72', false)">iranien</span>. 

<p>

<span class="LO p106 Scrutiny-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Scrutiny-Time:106</span>&nbsp;Après</span>
<span class="LO p106 Scrutiny-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">soixante-dix</span>
<span class="LO p106 Scrutiny-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">ans</span>
<span class="LO p106 Scrutiny-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">d'</span>
<span class="LO p106 Scrutiny-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">abandon</span>, 
<span class="LO p106 Scrutiny-Cognizer " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:106</span>&nbsp;plusieurs</span>
<span class="LO p106 Scrutiny-Cognizer " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">équipes</span>
<span class="LO p106 Scrutiny-Cognizer " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">iraniennes</span>reprirent les 
<span class="LO p106 Scrutiny-TARGET LU" onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">recherches</span><a id="p106"></a><span class="LO p106 Scrutiny-TARGET" onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)"> <sub>Scrutiny:106</sub> </span>
<span class="LO p106 Scrutiny-Ground " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Scrutiny-Ground:106</span>&nbsp;sur</span>
<span class="LO p106 Scrutiny-Ground " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">le</span>
<span class="LO p106 Scrutiny-Ground " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">site</span>. 

<p>
Il est établi que l' occupation remonterait à la fin du VIIe millénaire av. J.-C. jusqu' au IVe millénaire av. J.-C., à laquelle il faut ajouter la présence 
<span class="LO p145 Age-Entity " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Age-Entity:145</span>&nbsp;d'</span>
<span class="LO p145 Age-Entity " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">une</span>
<span class="LO p145 Age-Entity " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">nécropole</span>
<span class="LO p145 Age-Entity " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">plus</span>
<span class="LO p145 Age-Entity " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">tardive</span>
<span class="LO p145 Age-TARGET LU" onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">datant</span><a id="p145"></a><span class="LO p145 Age-TARGET" onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)"> <sub>Age:145</sub> </span>du IIe millénaire av. J.-C.. 

<p>
Kashan 

<p>
Site préhistorique en Iran 

<p>
Moyen-Orient 

<p>
Néolithique du Proche-Orient 

<p>
Liste indicative du patrimoine mondial en Iran 

<p>
Civilisations asiatiques 

<p>
Monde antique 

<p>
Proche-Orient ancien 

<p>
Asie 

<p>
Histoire 

<p>
Archéologie 

<p>
Iran 

<p>
Sialk 

<p>
Localisé dans la province d' Ispahan, et à quelques kilomètres de la ville de Kashan, le site archéologique de Tépé Sialk (en persan : تپه سیلک) est composé de deux collines distantes de 600 m, nommées Colline Nord et Sud. 

<p>

<span class="LO p250 Education_teaching-Subject " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">&nbsp;<span class="subb">Education_teaching-Subject:250</span>&nbsp;Le</span>
<span class="LO p250 Education_teaching-Subject " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">site</span>fut pour la première fois investigué dans les années 1930 
<span class="LO p250 Education_teaching-Student " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">&nbsp;<span class="subb">Education_teaching-Student:250</span>&nbsp;par</span>
<span class="LO p250 Education_teaching-Student " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">une</span>
<span class="LO p250 Education_teaching-Student " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">équipe</span>
<span class="LO p250 Education_teaching-Student " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">française</span>menée 
<span class="LO p250 Education_teaching-Teacher " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">&nbsp;<span class="subb">Education_teaching-Teacher:250</span>&nbsp;par</span>
<span class="LO p250 Education_teaching-Teacher " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">Roman</span>
<span class="LO p250 Education_teaching-Teacher " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">Ghirshman</span>, et les résultats des 
<span class="LO p250 Education_teaching-TARGET LU" onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">études</span><a id="p250"></a><span class="LO p250 Education_teaching-TARGET" onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)"> <sub>Education_teaching:250</sub> </span>menées 
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">&nbsp;<span class="subb">Education_teaching-Result:250</span>&nbsp;permirent</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">l'</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">établissement</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">à</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">l'</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">époque</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">d'</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">une</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">chronologie</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">de</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">la</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">fin</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">des</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">temps</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">préhistoriques</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">dans</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">le</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">haut</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">plateau</span>
<span class="LO p250 Education_teaching-Result " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">iranien</span>. 

<p>

<span class="LO p284 Scrutiny-Time " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">&nbsp;<span class="subb">Scrutiny-Time:284</span>&nbsp;Après</span>
<span class="LO p284 Scrutiny-Time " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">soixante-dix</span>
<span class="LO p284 Scrutiny-Time " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">ans</span>
<span class="LO p284 Scrutiny-Time " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">d'</span>
<span class="LO p284 Scrutiny-Time " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">abandon</span>, 
<span class="LO p284 Scrutiny-Cognizer " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:284</span>&nbsp;plusieurs</span>
<span class="LO p284 Scrutiny-Cognizer " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">équipes</span>
<span class="LO p284 Scrutiny-Cognizer " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">iraniennes</span>reprirent les 
<span class="LO p284 Scrutiny-TARGET LU" onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">recherches</span><a id="p284"></a><span class="LO p284 Scrutiny-TARGET" onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)"> <sub>Scrutiny:284</sub> </span>
<span class="LO p284 Scrutiny-Ground " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">&nbsp;<span class="subb">Scrutiny-Ground:284</span>&nbsp;sur</span>
<span class="LO p284 Scrutiny-Ground " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">le</span>
<span class="LO p284 Scrutiny-Ground " onMouseOver="changeClass('p284', true)" onMouseOut="changeClass('p284', false)">site</span>. 

<p>
Il est établi que l' occupation remonterait à la fin du VIIe millénaire av. J.-C. jusqu' au IVe millénaire av. J.-C., à laquelle il faut ajouter la présence 
<span class="LO p323 Age-Entity " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">&nbsp;<span class="subb">Age-Entity:323</span>&nbsp;d'</span>
<span class="LO p323 Age-Entity " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">une</span>
<span class="LO p323 Age-Entity " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">nécropole</span>
<span class="LO p323 Age-Entity " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">plus</span>
<span class="LO p323 Age-Entity " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">tardive</span>
<span class="LO p323 Age-TARGET LU" onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">datant</span><a id="p323"></a><span class="LO p323 Age-TARGET" onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)"> <sub>Age:323</sub> </span>
<span class="LO p323 Age-Age " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">&nbsp;<span class="subb">Age-Age:323</span>&nbsp;du</span>
<span class="LO p323 Age-Age " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">IIe</span>
<span class="LO p323 Age-Age " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">millénaire</span>
<span class="LO p323 Age-Age " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">av.</span>
<span class="LO p323 Age-Age " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">J.-C.</span>. 

<p>
Colline Nord 

<p>
Le tell nord comprend deux niveaux : Sialk I et Sialk II. L' architecture du niveau I est assez rudimentaire. 

<p>

<span class="LO p356 Inclusion-Total " onMouseOver="changeClass('p356', true)" onMouseOut="changeClass('p356', false)">&nbsp;<span class="subb">Inclusion-Total:356</span>&nbsp;Des</span>
<span class="LO p356 Inclusion-Total " onMouseOver="changeClass('p356', true)" onMouseOut="changeClass('p356', false)">tombes</span>
<span class="LO p356 Inclusion-TARGET LU" onMouseOver="changeClass('p356', true)" onMouseOut="changeClass('p356', false)">contenant</span><a id="p356"></a><span class="LO p356 Inclusion-TARGET" onMouseOver="changeClass('p356', true)" onMouseOut="changeClass('p356', false)"> <sub>Inclusion:356</sub> </span>
<span class="LO p356 Inclusion-Part " onMouseOver="changeClass('p356', true)" onMouseOut="changeClass('p356', false)">&nbsp;<span class="subb">Inclusion-Part:356</span>&nbsp;des</span>
<span class="LO p356 Inclusion-Part " onMouseOver="changeClass('p356', true)" onMouseOut="changeClass('p356', false)">poteries</span>ont été mises au jour. 

<p>

<span class="LO p374 Becoming-Entity " onMouseOver="changeClass('p374', true)" onMouseOut="changeClass('p374', false)">&nbsp;<span class="subb">Becoming-Entity:374</span>&nbsp;La</span>
<span class="LO p374 Becoming-Entity " onMouseOver="changeClass('p374', true)" onMouseOut="changeClass('p374', false)">céramique</span>est au départ assez fruste, puis 
<span class="LO p374 Becoming-TARGET LU" onMouseOver="changeClass('p374', true)" onMouseOut="changeClass('p374', false)">devient</span><a id="p374"></a><span class="LO p374 Becoming-TARGET" onMouseOver="changeClass('p374', true)" onMouseOut="changeClass('p374', false)"> <sub>Becoming:374</sub> </span>
<span class="LO p374 Becoming-Final_quality " onMouseOver="changeClass('p374', true)" onMouseOut="changeClass('p374', false)">&nbsp;<span class="subb">Becoming-Final_quality:374</span>&nbsp;de</span>
<span class="LO p374 Becoming-Final_quality " onMouseOver="changeClass('p374', true)" onMouseOut="changeClass('p374', false)">meilleure</span>
<span class="LO p374 Becoming-Final_quality " onMouseOver="changeClass('p374', true)" onMouseOut="changeClass('p374', false)">qualité</span>avec le temps. 

<p>
Aux sous - périodes 3, 4 et 5, 
<span class="LO p394 Locating-Perceiver " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">&nbsp;<span class="subb">Locating-Perceiver:394</span>&nbsp;on</span>a 
<span class="LO p394 Locating-TARGET LU" onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">retrouvé</span><a id="p394"></a><span class="LO p394 Locating-TARGET" onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)"> <sub>Locating:394</sub> </span>
<span class="LO p394 Locating-Sought_entity " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">&nbsp;<span class="subb">Locating-Sought_entity:394</span>&nbsp;des</span>
<span class="LO p394 Locating-Sought_entity " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">poteries</span>
<span class="LO p394 Locating-Sought_entity " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">claires</span>
<span class="LO p394 Locating-Sought_entity " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">à</span>
<span class="LO p394 Locating-Sought_entity " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">décor</span>
<span class="LO p394 Locating-Sought_entity " onMouseOver="changeClass('p394', true)" onMouseOut="changeClass('p394', false)">peint</span>. 

<p>
L' outillage est encore en pierre ou en os. 

<p>
Le niveau Sialk II voit l' apparition de la métallurgie. 

<p>

<span class="LO p426 Locating-Sought_entity " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">&nbsp;<span class="subb">Locating-Sought_entity:426</span>&nbsp;Le</span>
<span class="LO p426 Locating-Sought_entity " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">matériel</span>
<span class="LO p426 Locating-Sought_entity " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">archéologique</span>
<span class="LO p426 Locating-TARGET LU" onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">retrouvé</span><a id="p426"></a><span class="LO p426 Locating-TARGET" onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)"> <sub>Locating:426</sub> </span>
<span class="LO p426 Locating-Location " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">&nbsp;<span class="subb">Locating-Location:426</span>&nbsp;dans</span>
<span class="LO p426 Locating-Location " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">les</span>
<span class="LO p426 Locating-Location " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">bâtisses</span>
<span class="LO p426 Locating-Location " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">de</span>
<span class="LO p426 Locating-Location " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">cette</span>
<span class="LO p426 Locating-Location " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">période</span>témoigne de liens croissants avec l' extérieur. 

<p>
Colline Sud 

<p>

<span class="LO p448 Locating-Sought_entity " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">&nbsp;<span class="subb">Locating-Sought_entity:448</span>&nbsp;Poterie</span>
<span class="LO p448 Locating-Sought_entity " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">peinte</span>
<span class="LO p448 Locating-Sought_entity " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">à</span>
<span class="LO p448 Locating-Sought_entity " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">fond</span>
<span class="LO p448 Locating-Sought_entity " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">clair</span>
<span class="LO p448 Locating-TARGET LU" onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">retrouvée</span><a id="p448"></a><span class="LO p448 Locating-TARGET" onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)"> <sub>Locating:448</sub> </span>
<span class="LO p448 Locating-Location " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">&nbsp;<span class="subb">Locating-Location:448</span>&nbsp;à</span>
<span class="LO p448 Locating-Location " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">Tepe</span>
<span class="LO p448 Locating-Location " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">Sialk</span>
<span class="LO p448 Locating-Location " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">,</span>
<span class="LO p448 Locating-Location " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">niveau</span>
<span class="LO p448 Locating-Location " onMouseOver="changeClass('p448', true)" onMouseOut="changeClass('p448', false)">IV</span>

<p>
Le tell sud comprend les niveaux Sialk III et IV. Le premier, divisé en sept sous - périodes, correspond au Ve millénaire et au 
<span class="LO p482 Activity_start-TARGET LU" onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">début</span><a id="p482"></a><span class="LO p482 Activity_start-TARGET" onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)"> <sub>Activity_start:482</sub> </span>
<span class="LO p482 Activity_start-Activity " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">&nbsp;<span class="subb">Activity_start-Activity:482</span>&nbsp;du</span>
<span class="LO p482 Activity_start-Activity " onMouseOver="changeClass('p482', true)" onMouseOut="changeClass('p482', false)">IVe</span>. 

<p>
Cette période est en continuité avec la précédente, et voit la complexification de l' architecture (briques moulées, 
<span class="LO p506 Using-TARGET LU" onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">utilisation</span><a id="p506"></a><span class="LO p506 Using-TARGET" onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)"> <sub>Using:506</sub> </span>
<span class="LO p506 Using-Instrument " onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">&nbsp;<span class="subb">Using-Instrument:506</span>&nbsp;de</span>
<span class="LO p506 Using-Instrument " onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">la</span>
<span class="LO p506 Using-Instrument " onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">pierre</span>) et l' artisanat, notamment métallurgique. 

<p>

<span class="LO p522 Activity_start-Activity " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">&nbsp;<span class="subb">Activity_start-Activity:522</span>&nbsp;Le</span>
<span class="LO p522 Activity_start-Activity " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">niveau</span>
<span class="LO p522 Activity_start-Activity " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">Sialk</span>
<span class="LO p522 Activity_start-Activity " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">IV</span>
<span class="LO p522 Activity_start-TARGET LU" onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">débute</span><a id="p522"></a><span class="LO p522 Activity_start-TARGET" onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)"> <sub>Activity_start:522</sub> </span>
<span class="LO p522 Activity_start-Time " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">&nbsp;<span class="subb">Activity_start-Time:522</span>&nbsp;dans</span>
<span class="LO p522 Activity_start-Time " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">la</span>
<span class="LO p522 Activity_start-Time " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">seconde</span>
<span class="LO p522 Activity_start-Time " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">moitié</span>
<span class="LO p522 Activity_start-Time " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">du</span>
<span class="LO p522 Activity_start-Time " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">IVe</span>
<span class="LO p522 Activity_start-Time " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">millénaire</span>pour s' achever avec l' abandon du site au 
<span class="LO p539 Activity_start-TARGET LU" onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">début</span><a id="p539"></a><span class="LO p539 Activity_start-TARGET" onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)"> <sub>Activity_start:539</sub> </span>
<span class="LO p539 Activity_start-Activity " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">&nbsp;<span class="subb">Activity_start-Activity:539</span>&nbsp;du</span>
<span class="LO p539 Activity_start-Activity " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">IIIe</span>
<span class="LO p539 Activity_start-Activity " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">millénaire</span>. 

<p>
Cette phase se trouve dans l' horizon proto - elamite, comme l' atteste la 
<span class="LO p559 Becoming_aware-TARGET LU" onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">découverte</span><a id="p559"></a><span class="LO p559 Becoming_aware-TARGET" onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)"> <sub>Becoming_aware:559</sub> </span>
<span class="LO p559 Becoming_aware-Phenomenon " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:559</span>&nbsp;de</span>
<span class="LO p559 Becoming_aware-Phenomenon " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">tablettes</span>
<span class="LO p559 Becoming_aware-Phenomenon " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">en</span>
<span class="LO p559 Becoming_aware-Phenomenon " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">proto</span>
<span class="LO p559 Becoming_aware-Phenomenon " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">-</span>
<span class="LO p559 Becoming_aware-Phenomenon " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">élamite</span>
<span class="LO p559 Becoming_aware-Ground " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">&nbsp;<span class="subb">Becoming_aware-Ground:559</span>&nbsp;à</span>
<span class="LO p559 Becoming_aware-Ground " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">Tepe</span>
<span class="LO p559 Becoming_aware-Ground " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">Sialk</span>, et les ressemblances entre le matériel livré par ce site et celui de Suse III (niveau proto - élamite). 

<p>
Pour les sous - périodes plus anciennes de la période Sialk IV, on note des liens avec les civilisations mésopotamiennes d' Uruk et de Djemdet Nasr. 

<p>
Image CAO de la plus grande ziggurat de Sialk, basee sur des decouvertes faites en 2002. 

<p>
Au niveau Sialk IV, 
<span class="LO p644 Locating-Perceiver " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">&nbsp;<span class="subb">Locating-Perceiver:644</span>&nbsp;on</span>
<span class="LO p644 Locating-TARGET LU" onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">trouve</span><a id="p644"></a><span class="LO p644 Locating-TARGET" onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)"> <sub>Locating:644</sub> </span>également 
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">&nbsp;<span class="subb">Locating-Sought_entity:644</span>&nbsp;les</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">ruines</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">de</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">ce</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">qui</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">serait</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">la</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">plus</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">vieille</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">Ziggourat</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">du</span>
<span class="LO p644 Locating-Sought_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">monde</span>, en fait plutôt une " grande terrasse " comme on 
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">&nbsp;<span class="subb">Locating-Sought_entity:670</span>&nbsp;en</span>
<span class="LO p670 Locating-TARGET LU" onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">trouve</span><a id="p670"></a><span class="LO p670 Locating-TARGET" onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)"> <sub>Locating:670</sub> </span>
<span class="LO p670 Locating-Ground " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">&nbsp;<span class="subb">Locating-Ground:670</span>&nbsp;ailleurs</span>
<span class="LO p670 Locating-Ground " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">sur</span>
<span class="LO p670 Locating-Ground " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">le</span>
<span class="LO p670 Locating-Ground " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">Plateau</span>
<span class="LO p670 Locating-Ground " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">iranien</span>
<span class="LO p670 Locating-Time " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">&nbsp;<span class="subb">Locating-Time:670</span>&nbsp;à</span>
<span class="LO p670 Locating-Time " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">la</span>
<span class="LO p670 Locating-Time " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">même</span>
<span class="LO p670 Locating-Time " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">époque</span>. 

<p>
Malheureusement, les ruines de ce vestige vieux de plus de 5000 ans sont en bien mauvais état. 

<p>
Il y a en fait deux structures situées à plusieurs dizaines de mètres l' une de l' autre. 

<p>
Les trois plateformes de la plus grande ziggourat sont cependant toujours en place. 

<p>
Peu reste de la structure la plus petite. 

<p>
Après un abandon de plus d' un millénaire, le site de Sialk est réoccupé dans la seconde moitié du IIe millénaire. 

<p>
Cette dernière phase d' occupation du site est divisée en deux périodes : Sialk V et Sialk VI. 
<span class="LO p794 Locating-Sought_entity " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">&nbsp;<span class="subb">Locating-Sought_entity:794</span>&nbsp;Le</span>
<span class="LO p794 Locating-Sought_entity " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">matériel</span>
<span class="LO p794 Locating-Sought_entity " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">archéologique</span>
<span class="LO p794 Locating-Sought_entity " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">de</span>
<span class="LO p794 Locating-Sought_entity " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">ces</span>
<span class="LO p794 Locating-Sought_entity " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">deux</span>
<span class="LO p794 Locating-Sought_entity " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">niveaux</span>a surtout été 
<span class="LO p794 Locating-TARGET LU" onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">retrouvé</span><a id="p794"></a><span class="LO p794 Locating-TARGET" onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)"> <sub>Locating:794</sub> </span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">&nbsp;<span class="subb">Locating-Location:794</span>&nbsp;dans</span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">deux</span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">nécropoles</span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">,</span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">dites</span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">nécropole</span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">A</span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">et</span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">nécropole</span>
<span class="LO p794 Locating-Location " onMouseOver="changeClass('p794', true)" onMouseOut="changeClass('p794', false)">B.</span>La première représente le niveau Sialk V. 
<span class="LO p815 Locating-Perceiver " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">&nbsp;<span class="subb">Locating-Perceiver:815</span>&nbsp;On</span>y a 
<span class="LO p815 Locating-TARGET LU" onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">trouvé</span><a id="p815"></a><span class="LO p815 Locating-TARGET" onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)"> <sub>Locating:815</sub> </span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">&nbsp;<span class="subb">Locating-Sought_entity:815</span>&nbsp;des</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">armes</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">et</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">d'</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">autres</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">objets</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">en</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">bronze</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">,</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">des</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">bijoux</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">,</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">et</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">quelques</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">objets</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">en</span>
<span class="LO p815 Locating-Sought_entity " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">fer</span>. 

<p>
La céramique est de couleur gris - noir, ou rouge, avec parfois quelques décorations qui consistent en des motifs géométriques, et qui peut être rapprochée de celle des sites du Gorgan (Tureng Tepe, Tepe Hissar). 

<p>
Dans la nécropole B, niveau Sialk VI, les tombes sont couvertes de dalles, alors que celles de la nécropole A étaient de simples trous creusés dans le sol comblés par de la terre. 

<p>

<span class="LO p916 Locating-Perceiver " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">&nbsp;<span class="subb">Locating-Perceiver:916</span>&nbsp;On</span>y a 
<span class="LO p916 Locating-TARGET LU" onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">trouvé</span><a id="p916"></a><span class="LO p916 Locating-TARGET" onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)"> <sub>Locating:916</sub> </span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">&nbsp;<span class="subb">Locating-Sought_entity:916</span>&nbsp;des</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">armes</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">en</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">bronze</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">,</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">quelques</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">autres</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">en</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">fer</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">,</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">et</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">des</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">mors</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">,</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">des</span>
<span class="LO p916 Locating-Sought_entity " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">harnachements</span>, montrant que ces tombes sont celles de cavaliers. 

<p>
La céramique la plus représentative de ce site consiste en des vases à long bec, peinte de motifs géométriques ou animaliers. 

<p>
Le site est abandonné au 
<span class="LO p971 Activity_start-TARGET LU" onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">début</span><a id="p971"></a><span class="LO p971 Activity_start-TARGET" onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)"> <sub>Activity_start:971</sub> </span>
<span class="LO p971 Activity_start-Activity " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">&nbsp;<span class="subb">Activity_start-Activity:971</span>&nbsp;du</span>
<span class="LO p971 Activity_start-Activity " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">Ier</span>
<span class="LO p971 Activity_start-Activity " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">millénaire</span>. 

<p>
On voit généralement dans les occupants de ce site 
<span class="LO p996 Arriving-Theme " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">&nbsp;<span class="subb">Arriving-Theme:996</span>&nbsp;des</span>
<span class="LO p996 Arriving-Theme " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">iraniens</span>, ancêtres des Mèdes et des Perses, 
<span class="LO p996 Arriving-Theme " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">&nbsp;<span class="subb">Arriving-Theme:996</span>&nbsp;qui</span>
<span class="LO p996 Arriving-TARGET LU" onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">arrivent</span><a id="p996"></a><span class="LO p996 Arriving-TARGET" onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)"> <sub>Arriving:996</sub> </span>
<span class="LO p996 Arriving-Goal " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">&nbsp;<span class="subb">Arriving-Goal:996</span>&nbsp;dans</span>
<span class="LO p996 Arriving-Goal " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">l'</span>
<span class="LO p996 Arriving-Goal " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">Iran</span>
<span class="LO p996 Arriving-Goal " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">occidental</span>
<span class="LO p996 Arriving-Source " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">&nbsp;<span class="subb">Arriving-Source:996</span>&nbsp;depuis</span>
<span class="LO p996 Arriving-Source " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">l'</span>
<span class="LO p996 Arriving-Source " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">Asie</span>
<span class="LO p996 Arriving-Source " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">centrale</span>
<span class="LO p996 Arriving-Time " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">&nbsp;<span class="subb">Arriving-Time:996</span>&nbsp;à</span>
<span class="LO p996 Arriving-Time " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">cette</span>
<span class="LO p996 Arriving-Time " onMouseOver="changeClass('p996', true)" onMouseOut="changeClass('p996', false)">période</span>. 

<p>
Annexes 

<p>
Articles connexes 

<p>
Ziggourat Élam Kashan 

<p>
Bibliographie 

<p>
Les 
<span class="LO p1017 Scrutiny-TARGET LU" onMouseOver="changeClass('p1017', true)" onMouseOut="changeClass('p1017', false)">Recherches</span><a id="p1017"></a><span class="LO p1017 Scrutiny-TARGET" onMouseOver="changeClass('p1017', true)" onMouseOut="changeClass('p1017', false)"> <sub>Scrutiny:1017</sub> </span>
<span class="LO p1017 Scrutiny-Means " onMouseOver="changeClass('p1017', true)" onMouseOut="changeClass('p1017', false)">&nbsp;<span class="subb">Scrutiny-Means:1017</span>&nbsp;Archéologiques</span>
<span class="LO p1017 Scrutiny-Cognizer " onMouseOver="changeClass('p1017', true)" onMouseOut="changeClass('p1017', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1017</span>&nbsp;Françaises</span>
<span class="LO p1017 Scrutiny-Cognizer " onMouseOver="changeClass('p1017', true)" onMouseOut="changeClass('p1017', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1017</span>&nbsp;en</span>
<span class="LO p1017 Scrutiny-Cognizer " onMouseOver="changeClass('p1017', true)" onMouseOut="changeClass('p1017', false)">Iran</span>. 

<p>
Novembre 2001, Téhéran. 

<p>
Institut Français de Recherche en Iran, Musee du Louvre, ICHO. 

<p>
Portail de l' archéologie Portail du Proche-Orient ancien Portail de l' Iran 

</body>
